@extends ($layout)
@section('survey-header')
  <span>Hi {{ $entity->displayName() }}</span>
@endsection
@section('survey-content')
<form action="{{ route('view-survey-form-submit', $survey->access_key) }}" method="POST">
  @csrf
  <div class="row">
    <div class="col-md-4">
      <div class="form-group">
        <label>First Name</label>
        <input type="text" class="form-control" name="nameFirst" value="{{ $survey->getFieldValue('nameFirst') }}" />
      </div>
    </div>
    <div class="col-md-4">
      <div class="form-group">
        <label>Middle Name</label>
        <input type="text" class="form-control" name="nameMiddle" value="{{ $survey->getFieldValue('nameMiddle') }}" />
      </div>
    </div>
    <div class="col-md-4">
      <div class="form-group">
        <label>Last Name</label>
        <input type="text" class="form-control" name="nameLast" value="{{ $survey->getFieldValue('nameLast') }}" />
      </div>
    </div>
    <div class="col-md-12">
      <div class="form-group">
        <label>Explain your sleep issue</label>
        <textarea class="form-control" name="description">{{ $survey->getFieldValue('description') }}</textarea>
      </div>
    </div>
    @if(!isset($preview))
      <div class="col-md-12">
        <button class="btn btn-sm btn-primary px-5 py-2">Submit</button>
      </div>
    @endif
  </div>
</form>
@endsection
